# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "Validierungs-Plug-In-Fehler: Parameter kann nicht festgelegt werden."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "Validierungs-Plug-In-Fehler: Der Parameterwert '{1}' liegt außerhalb des zulässigen Bereichs."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "Validierungs-Plug-In-Fehler: Der Parameterwert '{1}' ist ungültig."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "Validierungs-Plug-In-Fehler: Der Parameterwert '{1}' ist ungültig."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "Validierungs-Plug-In-Fehler: Der Parameterwert '{1}' ist ungültig."
